        body {
            padding-top: 70px;
            background-color: #f0f2f5;
            font-family: 'Arial', sans-serif;
        }

        .contact-section {
            padding: 60px 0;
        }

        .contact-info {
            background-color: #ffffff;
            padding: 40px;
            border-radius: 10px;
            box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
        }

        .contact-info h3 {
            margin-bottom: 20px;
            color: #007bff;
            font-weight: bold;
        }

        .contact-info p {
            font-size: 16px;
            color: #555555;
        }

        .contact-info a {
            color: #007bff;
            text-decoration: none;
        }

        .contact-info a:hover {
            text-decoration: underline;
        }

        .contact-info i {
            color: #007bff;
            margin-right: 10px;
        }

        .navbar-brand {
            font-weight: bold;
        }

        .contact-map iframe {
            border: none;
            width: 70%;
            height: 100px;
            border-radius: 10px;
        }
		
		.custom-map iframe {
			width: 350px !important;
			height: 250px !important;
			border: 0;
		}